.header {
    box-shadow: none !important;
    position: fixed;
    width: 100%;
    top: 0;
    background: $white;
    z-index: 2;
  
  
    .navbar {
      padding: 30px 90px 35px;
      border: 1px solid $light-gray;
      display: flex;
      align-items: center;
      @include media-breakpoint-down(md){
        padding: 10px 20px 10px;
        }
      .navbar-brand {
        cursor: auto;
        height: 60px;
        display: flex;
        align-items: center;
        margin: 0;
  
        a {
          display: flex;
          align-items: center;
          cursor: pointer;
  
          img {
            height: 30px;
  
            &:last-of-type {
              height: 45px;
              position: relative;
              top: 2px;
            }
  
            @media (max-width: 576px) {
              height: 25px;
              &:last-of-type {
                height: 20px;
              }
            }
            @media (max-width: 360px) {
              height: 20px;
              &:last-of-type {
                height: 16px;
  
              }
            }
          }
  
        
        }
      }
  
    }
  }

.main{
    .Banner-Bg{
        position: fixed; 
        right: 0;
        z-index: 20;
        top: 0;
        height: 100%;
        background-position: 58% center;
        background-repeat: no-repeat;
        background-size: cover;
        @include media-breakpoint-down(md){
            position: relative;
            height: 50vh;
            width: 100%;  
            background-position: center top;
            z-index: 1;
        }
    }
    .main_Content{
        padding: 0px 90px 0px; 
        margin-top: 30px;
        margin-bottom: 30px;
        @include media-breakpoint-down(md){
            padding: 0px 20px 0px;
            text-align: center;margin: 0;
            min-height: 50vh;
        }
    }
}
